{
  "FaeSeed_RtD": "Feensamen",
  "FaeSeed_desc_RtD": "Er pulsiert sanft in der Hand wie ein zweites Herz. Falsch behandelt und die Magie darin wächst auf etwas zu, das man nicht beabsichtigt hatte.",
  "AshLandsSeed1_RtD": "Glutsame",
  "AshLandsSeed1_desc_RtD": "Pflanz ihn und etwas wird wachsen. Etwas mit Feuer in den Wurzeln und Verachtung für den Boden, aus dem es kommt.",
  "MagicTreeSapling1_RtD": "Magischer Setzling",
  "AshLandsSaplingD2_RtD": "Kranker Setzling",
  "MagicLog4": "Holzscheit",
  "MagicLog5": "Holzscheit",
  "MagicStump4": "Baumstumpf",
  "MagicStump5": "Baumstumpf",
  "MagicLog7": "Holzscheit",
  "MagicLog8": "Holzscheit",
  "MagicTree7_RtD": "Verkohlter Baum",
  "MagicTree8_RtD": "Verkohlter Baum",
  "MagicStump7": "Baumstumpf",
  "MagicStump8": "Baumstumpf",
  "MagicTree4_RtD": "Magischer Baum",
  "MagicTree5_RtD": "Magischer Baum",
  "AshLandsRock1_RtD": "Verkohlter Fels",
  "AshLandsRock2_RtD": "Verkohlter Fels",
  "AshLandsRock4_RtD": "Verkohlter Fels",
  "AshLandsRock5_RtD": "Verkohlter Fels",
  "AshLandsRock6_RtD": "Verkohlter Fels",
  "AshLandsBush1_RtD": "Tote Pflanze",
  "AshLandsPlantPiece1_RtD": "Tote Pflanze",
  "AshLandsBush2_RtD": "Tote Pflanze",
  "AshLandsBush3_RtD": "Tote Pflanze",
  "AshLandsBush4_RtD": "Tote Pflanze",
  "AshLandsBush5_RtD": "Tote Pflanze",
  "AshLandsBush6_RtD": "Tote Pflanze",
  "AshLandsBush7_RtD": "Tote Pflanze",
  "AshLandsBush8_RtD": "Tote Pflanze",
  "AshLandsBush9_RtD": "Tote Pflanze",
  "AshLandsBush10_RtD": "Tote Pflanze",
  "AshLandsBush11_RtD": "Tote Pflanze",
  "AshLandsBush12_RtD": "Tote Pflanze",
  "AshLandsBush13_RtD": "Tote Pflanze",
  "AshLandsBush14_RtD": "Tote Pflanze",
  "AshLandsBush15_RtD": "Tote Pflanze",
  "AshLandsBush16_RtD": "Tote Pflanze",
  "AshLandsBush17_RtD": "Tote Pflanze",
  "AshLandsBush18_RtD": "Tote Pflanze",
  "AshLandsBush19_RtD": "Tote Pflanze",
  "AshLandsBush20_RtD": "Tote Pflanze",
  "AshLandsBush21_RtD": "Tote Pflanze",
  "AshLandsBush22_RtD": "Tote Pflanze",
  "AshLandsBush23_RtD": "Tote Pflanze",
  "AshLandsBush24_RtD": "Tote Pflanze",
  "AshLandsBush25_RtD": "Tote Pflanze",
  "AshLandsBush26_RtD": "Tote Pflanze",
  "BlackForestBush1_RtD": "Wildblume",
  "BlackForestBush2_RtD": "Wildblume",
  "BlackForestBush3_RtD": "Strauch",
  "BlackForestBush4_RtD": "Strauch",
  "BlackForestBush5_RtD": "Strauch",
  "BlackForestBush6_RtD": "Klette",
  "BlackForestBush7_RtD": "Klette",
  "BlackForestBush8_RtD": "Klette",
  "ForestGreen1_RtD": "Immergrüner Strauch",
  "ForestGreen2_RtD": "Immergrüner Strauch",
  "ForestGreen3_RtD": "Immergrüner Strauch",
  "ForestGreen4_RtD": "Immergrüner Strauch",
  "DeadWoodHalf": "Totes Holzscheit",
  "DeadWoodLog": "Totes Holzscheit",
  "DeadWoodStump": "Toter Baumstumpf",
  "DeadTree1_RtD": "Toter Baum",
  "DeadTree2_RtD": "Toter Baum",
  "DeadTree3_RtD": "Toter Baum",
  "DeadTree4_RtD": "Toter Baum",
  "DeadTree5_RtD": "Toter Baum",
  "DeadTree6_RtD": "Toter Baum",
  "DeadTree7_RtD": "Toter Baum",
  "DeadTree8_RtD": "Toter Baum",
  "DeadTree9_RtD": "Toter Baum",
  "DeepNorthBush1_RtD": "Wildblume",
  "DeepNorthBush2_RtD": "Wildblume",
  "DeepNorthBush3_RtD": "Wildblume",
  "DeepNorthBush4_RtD": "Wildblume",
  "DeepNorthBush5_RtD": "Wildblume",
  "DeepNorthBush6_RtD": "Wildblume",
  "DeepNorthBush7_RtD": "Wildblume",
  "DeepNorthBush8_RtD": "Wildblume",
  "DeepNorthBush9_RtD": "Wildblume",
  "DeepNorthBush10_RtD": "Wildblume",
  "DeepNorthRock1_RtD": "Eisiger Fels",
  "DeepNorthRock2_RtD": "Eisiger Fels",
  "DeepNorthRock4_RtD": "Eisiger Fels",
  "DeepNorthRock5_RtD": "Eisiger Fels",
  "DeepNorthRock6_RtD": "Eisiger Fels",
  "AcaciaLog": "Holzscheit",
  "AcaciaLogHalf": "Holzscheit",
  "BlossomLog": "Holzscheit",
  "BlossomLogHalf": "Holzscheit",
  "CottonWoodLog": "Holzscheit",
  "CottonWoodHalf": "Holzscheit",
  "OakWoodLog": "Holzscheit",
  "OakWoodHalf": "Holzscheit",
  "PineWoodHalf": "Holzscheit",
  "PineWoodLog": "Holzscheit",
  "PineWoodLog1": "Holzscheit",
  "ForestTree1_RtD": "Ahornbaum",
  "ForestTree2_RtD": "Ahornbaum",
  "MagicLog1": "Holzscheit",
  "MagicLog2": "Holzscheit",
  "MagicLog3": "Holzscheit",
  "MagicLog6": "Holzscheit",
  "MagicLog9": "Holzscheit",
  "MagicLog10": "Holzscheit",
  "MagicStump1": "Baumstumpf",
  "MagicStump2": "Baumstumpf",
  "MagicStump3": "Baumstumpf",
  "MagicStump6": "Baumstumpf",
  "MagicStump9": "Baumstumpf",
  "MagicStump10": "Baumstumpf",
  "MagicTree1_RtD": "Magischer Baum",
  "MagicTree2_RtD": "Magischer Baum",
  "MagicTree3_RtD": "Magischer Baum",
  "MagicTree6_RtD": "Toter Baum",
  "MagicTree9_RtD": "Toter Baum",
  "MagicTree10_RtD": "Toter Baum",
  "MeadowsBush1_RtD": "Magische Blume",
  "MeadowsBush2_RtD": "Magische Blume",
  "MeadowsBush3_RtD": "Magische Blume",
  "MeadowsBush4_RtD": "Magische Blume",
  "MeadowsBush5_RtD": "Magische Blume",
  "MeadowsShroom1_RtD": "Großer Pilz",
  "MeadowsShroom2_RtD": "Großer Pilz",
  "MeadowsShroom3_RtD": "Großer Pilz",
  "MeadowsShroom4_RtD": "Großer Pilz",
  "MeadowsBush01_RtD": "Seltsame Pflanze",
  "MeadowsBush02_RtD": "Seltsame Pflanze",
  "MeadowsBush03_RtD": "Seltsame Pflanze",
  "MeadowsBush04_RtD": "Schössling",
  "MeadowsBush05_RtD": "Strauch",
  "MeadowsBush06_RtD": "Strauch",
  "SmallBush_RtD": "Strauch",
  "MistLandsBush1_RtD": "Seltsame Pflanze",
  "MistLandsBush2_RtD": "Seltsame Pflanze",
  "MistLandsBush3_RtD": "Seltsame Pflanze",
  "MistLandsBush4_RtD": "Seltsame Pflanze",
  "MistLandsBush5_RtD": "Seltsame Pflanze",
  "MistLandsBush6_RtD": "Magische Blume",
  "MistLandsBush7_RtD": "Seltsame Pflanze",
  "ShootStump_RtD": "Yggdrasil-Stumpf",
  "YggaShoot_Log_RtD": "Yggdrasil-Holzscheit",
  "YggaShoot_LogHalf_RtD": "Yggdrasil-Holzscheit",
  "YggdrasilTree1_RtD": "Yggdrasil",
  "YggdrasilTree2_RtD": "Yggdrasil",
  "EverGreen1_RtD": "Immergrüner Strauch",
  "EverGreen2_RtD": "Immergrüner Strauch",
  "EverGreen3_RtD": "Immergrüner Strauch",
  "EverGreen4_RtD": "Immergrüner Strauch",
  "MountainBush1_RtD": "Winter-Wildblume",
  "MountainBush2_RtD": "Winter-Wildblume",
  "MountainBush3_RtD": "Winter-Wildblume",
  "RedShroom1_RtD": "Riesenpilz",
  "RedShroom2_RtD": "Riesenpilz",
  "RedShroom3_RtD": "Riesenpilz",
  "RedShroom4_RtD": "Riesenpilz",
  "BlackShroom1_RtD": "Riesenpilz",
  "BlackShroom2_RtD": "Riesenpilz",
  "BlackShroom3_RtD": "Riesenpilz",
  "BlackShroom4_RtD": "Riesenpilz",
  "BlueShroom1_RtD": "Riesenpilz",
  "BlueShroom2_RtD": "Riesenpilz",
  "BlueShroom3_RtD": "Riesenpilz",
  "BlueShroom4_RtD": "Riesenpilz",
  "YellowShroom1_RtD": "Riesenpilz",
  "YellowShroom2_RtD": "Riesenpilz",
  "YellowShroom3_RtD": "Riesenpilz",
  "YellowShroom4_RtD": "Riesenpilz",
  "GreenShroom1_RtD": "Riesenpilz",
  "GreenShroom2_RtD": "Riesenpilz",
  "GreenShroom3_RtD": "Riesenpilz",
  "GreenShroom4_RtD": "Riesenpilz",
  "PalmLog": "Holzscheit",
  "PalmLogHalf": "Holzscheit",
  "PalmStump": "Holzscheit",
  "PalmTree1_RtD": "Palme",
  "PalmTree2_RtD": "Palme",
  "Acacia4_RtD": "Akazienbaum",
  "AcaciaLog4": "Holzscheit",
  "AcaciaStump4": "Baumstumpf",
  "PlainsBush4_RtD": "Bambus",
  "PlainsBush5_RtD": "Bambus",
  "PlainsBush6_RtD": "Bambus",
  "PlainsBush7_RtD": "Bambus",
  "PlainsBush8_RtD": "Bambus",
  "Acacia1_RtD": "Akazienbaum",
  "Acacia2_RtD": "Akazienbaum",
  "Acacia3_RtD": "Akazienbaum",
  "Blossom1_RtD": "Blühender Hartriegel",
  "Blossom2_RtD": "Blühender Hartriegel",
  "Blossom3_RtD": "Blühender Hartriegel",
  "Blossom4_RtD": "Blühender Hartriegel",
  "Blossom5_RtD": "Blühender Hartriegel",
  "CottonWood1_RtD": "Pappel",
  "CottonWood2_RtD": "Pappel",
  "Oak1_RtD": "Roteiche",
  "Oak2_RtD": "Roteiche",
  "RedPine_RtD": "Rotkiefer",
  "ThinPine1_RtD": "Winterkiefer",
  "ThinPine2_RtD": "Winterkiefer",
  "WinterPine1_RtD": "Winterkiefer",
  "WinterPine2_RtD": "Winterkiefer",
  "WinterPine3_RtD": "Winterkiefer",
  "WinterPine4_RtD": "Winterkiefer",
  "WinterPine5_RtD": "Winterkiefer",
  "AcaciaStump": "Baumstumpf",
  "BlossomStump": "Baumstumpf",
  "CottonWoodStump": "Baumstumpf",
  "OakWoodStump": "Baumstumpf",
  "PineWoodStump": "Baumstumpf",
  "SwampBush1_RtD": "Verrottender Schössling",
  "SwampBush2_RtD": "Verrottender Schössling",
  "SwampBush3_RtD": "Seltsame Pflanze",
  "SwampBush4_RtD": "Seltsame Pflanze",
  "SwampBush5_RtD": "Seltsame Pflanze",
  "SwampBush6_RtD": "Seltsame Pflanze",
  "SwampBush7_RtD": "Seltsame Pflanze",
  "SwampBush8_RtD": "Seltsame Pflanze",
  "SwampBush9_RtD": "Seltsame Pflanze",
  "SwampBush10_RtD": "Seltsame Pflanze",
  "SwampBush11_RtD": "Seltsame Pflanze",
  "SwampBush12_RtD": "Todesstrauch",
  "SwampBush13_RtD": "Todesstrauch",
  "SwampBush14_RtD": "Todesstrauch",
  "SwampWoodHalf": "Holzscheit",
  "SwampWoodLog": "Holzscheit",
  "SwampTree1_RtD": "Uralter Baum",
  "SwampTree2_RtD": "Uralter Baum",
  "SwampTree3_RtD": "Uralter Baum",
  "SwampTree4_RtD": "Uralter Baum",
  "SwampTree5_RtD": "Uralter Baum",
  "SwampTree6_RtD": "Uralter Baum",
  "DeadIvy1_RtD": "Totes Efeu",
  "DeadIvy2_RtD": "Totes Efeu",
  "WillowLog": "Holzscheit",
  "WillowLogHalf": "Holzscheit",
  "WillowStump": "Baumstumpf",
  "SwampWoodStump": "Baumstumpf",
  "SwampWoodStump1": "Baumstumpf",
  "WillowTree1_RtD": "Weide",
  "WillowTree2_RtD": "Weide",
  "MountainShroom1_RtD": "Riesenpilz",
  "MountainShroom2_RtD": "Riesenpilz",
  "MountainShroom3_RtD": "Riesenpilz",
  "MountainShroom4_RtD": "Riesenpilz",
  "AcaciaSeeds_RtD": "Akaziensamen",
  "AcaciaSeeds_desc_RtD": "Wird zum Pflanzen von Akazienbäumen verwendet",
  "BlossomSeeds_RtD": "Hartriegelsamen",
  "BlossomSeeds_desc_RtD": "Wird zum Pflanzen von Hartriegelbäumen verwendet",
  "CottonWoodSeeds_RtD": "Pappelsamen",
  "CottonWoodSeeds_desc_RtD": "Wird zum Pflanzen von Pappelbäumen verwendet",
  "OakWoodSeeds_RtD": "Eicheln",
  "OakWoodSeeds_desc_RtD": "Wird zum Pflanzen von Eichenbäumen verwendet",
  "PalmTreeSeeds_RtD": "Also, eine Kokosnuss ist es nicht..",
  "PalmTreeSeeds_desc_RtD": "Wird zum Pflanzen von Palmen verwendet",
  "RedPineSeeds_RtD": "Rotkiefernzapfen",
  "RedPineSeeds_desc_RtD": "Wird zum Pflanzen von Rotkiefern verwendet",
  "ThinPineSeeds_RtD": "Grüner Kiefernzapfen",
  "ThinPineSeeds_desc_RtD": "Wird zum Pflanzen weiterer Kiefern verwendet",
  "WillowSeeds_RtD": "Weidensamen",
  "WillowSeeds_desc_RtD": "Wird zum Pflanzen von Weiden verwendet",
  "WinterPineSeeds1_RtD": "Winterkiefernzapfen",
  "WinterPineSeeds1_desc_RtD": "Wird zum Pflanzen von Winterkiefern verwendet",
  "WinterPineSeeds2_RtD": "Frostiger Kiefernzapfen",
  "WinterPineSeeds2_desc_RtD": "Wird zum Pflanzen von Winterkiefern verwendet",
  "DeepNorthRock4_frac_RtD": "Es ist ein Fels, was hast du erwartet?",
  "DeepNorthRock5_frac_RtD": "Es ist ein Fels, was hast du erwartet?",
  "PlantSeedAshLands_RtD": "Pepelland-Samen",
  "PlantSeedAshLands_desc_RtD": "Ein Samen, um alle Pflanzen der Pepelländer zu pflanzen.",
  "PlantSeedBlackForest_RtD": "Mörkrasamen",
  "PlantSeedBlackForest_desc_RtD": "Ein Samen, um alle Pflanzen des Mörkrawaldes zu pflanzen.",
  "PlantSeedDeepNorth_RtD": "Nordlandsamen",
  "PlantSeedDeepNorth_desc_RtD": "Ein Samen, um alle Pflanzen des Tiefen Nordens zu pflanzen.",
  "PlantSeedMeadows_RtD": "Wiesensamen",
  "PlantSeedMeadows_desc_RtD": "Ein Samen, um alle Pflanzen der Wiesen zu pflanzen.",
  "PlantSeedMistlands_RtD": "Nebellandsamen",
  "PlantSeedMistlands_desc_RtD": "Ein Samen, um alle Pflanzen des Nebellandes zu pflanzen.",
  "PlantSeedMountain_RtD": "Bergsamen",
  "PlantSeedMoutain_desc_RtD": "Ein Samen, um alle Pflanzen des Berges zu pflanzen.",
  "PlantSeedPlains_RtD": "Ebenensamen",
  "PlantSeedPlains_desc_RtD": "Ein Samen, um alle Pflanzen der Ebenen zu pflanzen.",
  "PlantSeedSwamp_RtD": "Sumpfsamen",
  "PlantSeedSwamp_desc_RtD": "Ein Samen, um alle Pflanzen des Sumpfes zu pflanzen.",
  "MapleSeed_RtD": "Ahornsamen",
  "MapleSeed_desc": "Wird zum Pflanzen verwendet",
  "AshLandsSeed2_RtD": "Aschesamen",
  "AshLandsSeed2_desc_RtD": "Wird zum Pflanzen verwendet",
  "RedPineSmall1_RtD": "Rotkiefer",
  "RedPineSmall2_RtD": "Rotkiefer",
  "RedPineSmall3_RtD": "Rotkiefer",
  "RedPineSmall4_RtD": "Rotkiefer",
  "RedPineSmall5_RtD": "Rotkiefer",
  "AcaciaSapling_RtD": "Akazienschössling",
  "BlossomSapling_RtD": "Hartriegelschössling",
  "CottonWoodSapling_RtD": "Pappelschössling",
  "OakSapling_RtD": "Eichenschössling",
  "PalmTreeSapling_RtD": "Palmenschössling",
  "RedPineSapling_RtD": "Rotkiefernschössling",
  "ThinPineSapling_RtD": "Grünkiefernschössling",
  "WillowSapling_RtD": "Weidenschössling",
  "WinterPineSapling1_RtD": "Winterkiefernschössling",
  "WinterPineSapling2_RtD": "Winterkiefernschössling",
  "MapleSapling1_RtD": "Ahornschössling",
  "MapleSapling2_RtD": "Ahornschössling",
  "SwampSapling1_RtD": "Kranker Schössling",
  "SwampSapling2_RtD": "Kranker Schössling",
  "Sapling1P_RtD": "Kleiner Baum",
  "Sapling2P_RtD": "Kleiner Baum",
  "AshLandsSaplingD1_RtD": "Kranker Schössling",
  "AshLandsSaplingD3_RtD": "Kranker Schössling",
  "IvyWallCD_1_FB_RtD": "Ranken Blau",
  "IvyWallCD_2_FB_RtD": "Ranken Blau",
  "IvyWallD_1_FB_RtD": "Ranken Blau",
  "IvyWallD_2_FB_RtD": "Ranken Blau",
  "IvyWallD_3_FB_RtD": "Ranken Blau",
  "IvyWallD_4_FB_RtD": "Ranken Blau",
  "IvyWallD_5_FB_RtD": "Ranken Blau",
  "IvyWallD_6_FB_RtD": "Ranken Blau",
  "IvyWallU_1_FB_RtD": "Ranken Blau",
  "IvyWallU_2_FB_RtD": "Ranken Blau",
  "IvyWallU_3_FB_RtD": "Ranken Blau",
  "IvyWallU_4_FB_RtD": "Ranken Blau",
  "IvyWallWD_1_FB_RtD": "Ranken Blau",
  "IvyWallWD_2_FB_RtD": "Ranken Blau",
  "IvyWallD_1_FC_RtD": "Ranken Hellrosa",
  "IvyWallD_2_FC_RtD": "Ranken Hellrosa",
  "IvyWallD_3_FC_RtD": "Ranken Hellrosa",
  "IvyWallD_4_FC_RtD": "Ranken Hellrosa",
  "IvyWallD_5_FC_RtD": "Ranken Hellrosa",
  "IvyWallD_6_FC_RtD": "Ranken Hellrosa",
  "IvyWallD_1_FE_RtD": "Ranken Gold",
  "IvyWallD_2_FE_RtD": "Ranken Gold",
  "IvyWallD_3_FE_RtD": "Ranken Gold",
  "IvyWallD_4_FE_RtD": "Ranken Gold",
  "IvyWallD_5_FE_RtD": "Ranken Gold",
  "IvyWallD_6_FE_RtD": "Ranken Gold",
  "IvyWallU_1_FE_RtD": "Ranken Gold",
  "IvyWallU_2_FE_RtD": "Ranken Gold",
  "IvyWallU_3_FE_RtD": "Ranken Gold",
  "IvyWallU_4_FE_RtD": "Ranken Gold",
  "IvyWallWD_1_FE_RtD": "Ranken Gold",
  "IvyWallWD_2_FE_RtD": "Ranken Gold",
  "IvyWallD_1_FP_RtD": "Ranken Dunkelrosa",
  "IvyWallD_2_FP_RtD": "Ranken Dunkelrosa",
  "IvyWallD_3_FP_RtD": "Ranken Dunkelrosa",
  "IvyWallD_4_FP_RtD": "Ranken Dunkelrosa",
  "IvyWallD_5_FP_RtD": "Ranken Dunkelrosa",
  "IvyWallD_6_FP_RtD": "Ranken Dunkelrosa",
  "IvyWallU_1_FP_RtD": "Ranken Dunkelrosa",
  "IvyWallU_2_FP_RtD": "Ranken Dunkelrosa",
  "IvyWallU_3_FP_RtD": "Ranken Dunkelrosa",
  "IvyWallU_4_FP_RtD": "Ranken Dunkelrosa",
  "IvyWallWD_1_FP_RtD": "Ranken Dunkelrosa",
  "IvyWallWD_2_FP_RtD": "Ranken Dunkelrosa",
  "IvyWallD_1_FR_RtD": "Ranken Rot",
  "IvyWallD_2_FR_RtD": "Ranken Rot",
  "IvyWallD_3_FR_RtD": "Ranken Rot",
  "IvyWallD_4_FR_RtD": "Ranken Rot",
  "IvyWallD_5_FR_RtD": "Ranken Rot",
  "IvyWallD_6_FR_RtD": "Ranken Rot",
  "IvyWallU_1_FR_RtD": "Ranken Rot",
  "IvyWallU_2_FR_RtD": "Ranken Rot",
  "IvyWallU_3_FR_RtD": "Ranken Rot",
  "IvyWallU_4_FR_RtD": "Ranken Rot",
  "IvyWallWD_1_FR_RtD": "Ranken Rot",
  "IvyWallWD_2_FR_RtD": "Ranken Rot",
  "IvyFloor_1_FS_RtD": "Bodenranken Groß",
  "IvyFloor_2_FS_RtD": "Bodenranken Lang",
  "IvyFloor_3_FS_RtD": "Bodenranken Klein",
  "IvyFloor_4_FS_RtD": "Bodenranken Extra Klein",
  "IvyWallD_1_FS_RtD": "Ranken Gold-Violett",
  "IvyWallD_2_FS_RtD": "Ranken Gold-Violett",
  "IvyWallD_3_FS_RtD": "Ranken Gold-Violett",
  "IvyWallD_4_FS_RtD": "Ranken Gold-Violett",
  "IvyWallD_5_FS_RtD": "Ranken Gold-Violett",
  "IvyWallD_6_FS_RtD": "Ranken Gold-Violett",
  "IvyWallU_1_FS_RtD": "Ranken Gold-Violett",
  "IvyWallU_2_FS_RtD": "Ranken Gold-Violett",
  "IvyWallU_3_FS_RtD": "Ranken Gold-Violett",
  "IvyWallU_4_FS_RtD": "Ranken Gold-Violett",
  "IvyWallWD_1_FS_RtD": "Ranken Gold-Violett",
  "IvyWallWD_2_FS_RtD": "Ranken Gold-Violett",
  "IvyWallD_1_FV_RtD": "Ranken Gold-Hellviolett",
  "IIvyWallD_2_FV_RtD": "Ranken Gold-Hellviolett",
  "IvyWallD_3_FV_RtD": "Ranken Gold-Hellviolett",
  "IvyWallD_4_FV_RtD": "Ranken Gold-Hellviolett",
  "IvyWallD_5_FV_RtD": "Ranken Gold-Hellviolett",
  "IvyWallD_6_FV_RtD": "Ranken Gold-Hellviolett",
  "IvyWallU_1_FV_RtD": "Ranken Gold-Hellviolett",
  "IvyWallU_2_FV_RtD": "Ranken Gold-Hellviolett",
  "IvyWallU_3_FV_RtD": "Ranken Gold-Hellviolett",
  "IvyWallU_4_FV_RtD": "Ranken Gold-Hellviolett",
  "IvyWallWD_1_FV_RtD": "Ranken Gold-Hellviolett",
  "IvyWallWD_2_FV_RtD": "Ranken Gold-Hellviolett",
  "IvyWallD_1_RtD": "Ranken Ohne Blüte",
  "IvyWallD_2_RtD": "Ranken Ohne Blüte",
  "IvyWallD_3_RtD": "Ranken Ohne Blüte",
  "IvyWallD_4_RtD": "Ranken Ohne Blüte",
  "IvyWallD_5_RtD": "Ranken Ohne Blüte",
  "IvyWallD_6_RtD": "Ranken Ohne Blüte",
  "IvyWallU_1_RtD": "Ranken Ohne Blüte",
  "IvyWallU_2_RtD": "Ranken Ohne Blüte",
  "IvyWallU_3_RtD": "Ranken Ohne Blüte",
  "IvyWallU_4_RtD": "Ranken Ohne Blüte",
  "AshLandsBush1P_RtD": "Kranke Pflanze",
  "AshLandsBush2P_RtD": "Kranke Pflanze",
  "AshLandsBush3P_RtD": "Kaktus",
  "AshLandsBush4P_RtD": "Kaktus",
  "AshLandsBush5P_RtD": "Kranke Pflanze",
  "AshLandsBush6P_RtD": "Kranke Pflanze",
  "AshLandsBush7P_RtD": "Kranke Pflanze",
  "AshLandsBush8P_RtD": "Kranke Pflanze",
  "AshLandsBush9P_RtD": "Kranke Pflanze",
  "AshLandsBush10P_RtD": "Kranke Pflanze",
  "AshLandsBush11P_RtD": "Kranke Pflanze",
  "AshLandsBush12P_RtD": "Kranke Pflanze",
  "AshLandsBush13P_RtD": "Kranke Pflanze",
  "AshLandsBush14P_RtD": "Kranke Pflanze",
  "AshLandsBush15P_RtD": "Kranke Pflanze",
  "AshLandsBush16P_RtD": "Kranke Pflanze",
  "AshLandsBush17P_RtD": "Kaktus",
  "AshLandsBush18P_RtD": "Kaktus",
  "AshLandsBush19P_RtD": "Kaktus",
  "AshLandsBush20P_RtD": "Kaktus",
  "AshLandsBush21P_RtD": "Kaktus",
  "AshLandsBush22P_RtD": "Kaktus",
  "AshLandsBush23P_RtD": "Kaktus",
  "AshLandsBush24P_RtD": "Kaktus",
  "AshLandsBush25P_RtD": "Kaktus",
  "AshLandsBush26P_RtD": "Kaktus",
  "BlackForestBush1P_RtD": "Blume",
  "BlackForestBush2P_RtD": "Blume",
  "BlackForestBush3P_RtD": "Strauch",
  "BlackForestBush4P_RtD": "Strauch",
  "BlackForestBush5P_RtD": "Strauch",
  "BlackForestBush6P_RtD": "Klette",
  "BlackForestBush7P_RtD": "Klette",
  "BlackForestBush8P_RtD": "Klette",
  "BlackForestBush9P_RtD": "Immergrüner Strauch",
  "BlackForestBush10P_RtD": "Immergrüner Strauch",
  "BlackForestBush11P_RtD": "Immergrüner Strauch",
  "BlackForestBush12P_RtD": "Immergrüner Strauch",
  "DeepNorthBush1P_RtD": "Wildblume",
  "DeepNorthBush2P_RtD": "Wildblume",
  "DeepNorthBush3P_RtD": "Wildblume",
  "DeepNorthBush4P_RtD": "Wildblume",
  "DeepNorthBush5P_RtD": "Wildblume",
  "DeepNorthBush6P_RtD": "Wildblume",
  "DeepNorthBush7P_RtD": "Wildblume",
  "DeepNorthBush8P_RtD": "Wildblume",
  "DeepNorthBush9P_RtD": "Wildblume",
  "DeepNorthBush10P_RtD": "Wildblume",
  "MeadowsBush1P_RtD": "Wildblume",
  "MeadowsBush2P_RtD": "Wildblume",
  "MeadowsBush3P_RtD": "Wildblume",
  "MeadowsBush4P_RtD": "Wildblume",
  "MeadowsBush5P_RtD": "Wildblume",
  "MeadowsBush01P_RtD": "Pflanze",
  "MeadowsBush02P_RtD": "Pflanze",
  "MeadowsBush03P_RtD": "Pflanze",
  "MeadowsBush04P_RtD": "Pflanze",
  "MeadowsBush05P_RtD": "Pflanze",
  "MeadowsBush06P_RtD": "Pflanze",
  "SmallBushP_RtD": "Strauch",
  "MistLandsBush1P_RtD": "Seltsame Pflanze",
  "MistLandsBush2P_RtD": "Seltsame Pflanze",
  "MistLandsBush3P_RtD": "Seltsame Pflanze",
  "MistLandsBush4P_RtD": "Seltsame Pflanze",
  "MistLandsBush5P_RtD": "Seltsame Pflanze",
  "MistLandsBush6P_RtD": "Wildblume",
  "MistLandsBush7P_RtD": "Pflanze",
  "EverGreen1P_RtD": "Immergrün",
  "EverGreen2P_RtD": "Immergrün",
  "EverGreen3P_RtD": "Immergrün",
  "EverGreen4P_RtD": "Immergrün",
  "MountainBush1P_RtD": "Wildblume",
  "MountainBush2P_RtD": "Wildblume",
  "MountainBush3P_RtD": "Wildblume",
  "PlainsBush1P_RtD": "Moltebeerstrauch",
  "PlainsBush2P_RtD": "Moltebeerstrauch",
  "PlainsBush3P_RtD": "Moltebeerstrauch",
  "PlainsBush4P_RtD": "Bambus",
  "PlainsBush5P_RtD": "Bambus",
  "PlainsBush6P_RtD": "Bambus",
  "PlainsBush7P_RtD": "Bambus",
  "PlainsBush8P_RtD": "Bambus",
  "DeadIvy1P_RtD": "Totes Efeu",
  "DeadIvy2P_RtD": "Totes Efeu",
  "SwampBush1P_RtD": "Verrottende Pflanze",
  "SwampBush2P_RtD": "Verrottende Pflanze",
  "SwampBush3P_RtD": "Wildblume",
  "SwampBush4P_RtD": "Pflanze",
  "SwampBush5P_RtD": "Wildblume",
  "SwampBush6P_RtD": "Wildblume",
  "SwampBush7P_RtD": "Wildblume",
  "SwampBush8P_RtD": "Pflanze",
  "SwampBush9P_RtD": "Pflanze",
  "SwampBush10P_RtD": "Pflanze",
  "SwampBush11P_RtD": "Pflanze",
  "SwampBush12P_RtD": "Toter Strauch",
  "SwampBush13P_RtD": "Toter Strauch",
  "SwampBush14P_RtD": "Toter Strauch",
  "BlackShroom1P_RtD": "Pilz",
  "BlackShroom2P_RtD": "Pilz",
  "BlackShroom3P_RtD": "Pilz",
  "BlackShroom4P_RtD": "Pilz",
  "BlueShroom1P_RtD": "Pilz",
  "BlueShroom2P_RtD": "Pilz",
  "BlueShroom3P_RtD": "Pilz",
  "BlueShroom4P_RtD": "Pilz",
  "GreenShroom1P_RtD": "Pilz",
  "GreenShroom2P_RtD": "Pilz",
  "GreenShroom3P_RtD": "Pilz",
  "GreenShroom4P_RtD": "Pilz",
  "MeadowsShroom1P_RtD": "Pilz",
  "MeadowsShroom2P_RtD": "Pilz",
  "MeadowsShroom3P_RtD": "Pilz",
  "MeadowsShroom4P_RtD": "Pilz",
  "MountainShroom1P_RtD": "Pilz",
  "MountainShroom2P_RtD": "Pilz",
  "MountainShroom3P_RtD": "Pilz",
  "MountainShroom4P_RtD": "Pilz",
  "RedShroom1P_RtD": "Pilz",
  "RedShroom2P_RtD": "Pilz",
  "RedShroom3P_RtD": "Pilz",
  "RedShroom4P_RtD": "Pilz",
  "YellowShroom1P_RtD": "Pilz",
  "YellowShroom2P_RtD": "Pilz",
  "YellowShroom3P_RtD": "Pilz",
  "YellowShroom4P_RtD": "Pilz",
  "CloudberryBush_RtD": "Moltebeerstrauch",
  "GlowingMushroom_RtD": "Leuchtpilz",
  "Pickable_Dandelion_RtD": "Löwenzahn",
  "Pickable_Mushroom_RtD": "Pilz",
  "Pickable_Mushroom_yellow_RtD": "Gelber Pilz",
  "Pickable_Thistle_RtD": "Distel",
  "BlueberryBush_RtD": "Blaubeerstrauch",
  "Bush01_heath_RtD": "Heidestrauch",
  "Bush01_RtD": "Strauch",
  "Bush02_en_RtD": "Strauch",
  "FirTree_small_dead_RtD": "Tote Tanne",
  "RaspberryBush_RtD": "Himbeerstrauch",
  "shrub_2_heath_RtD": "Heidegebüsch",
  "shrub_2_RtD": "Gebüsch",
  "Pickable_Flint_RtD": "Sammelbarer Feuerstein",
  "Pickable_Stone_RtD": "Sammelbarer Stein",
  "RedFirSmallPlant_RtD": "Rottanne"
}